.dropdown.upgrade-button {
  float: right;
}
.my_heading {
  color: #1a529c;
  line-height: 20px;
  margin-bottom: 20px;
  text-align: center !important;
}
.post-ad-text-details {
  /*padding: 5px 20px 5px 20px;*/
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    /*margin-left: 300px;
    margin-right: 300px;*/
}
.table.table-border {
  max-width: 100%;
  border: 1px solid #ddd;
  margin-bottom: 0px;
  /*width: 70%;*/
}
.row.bundle .table.table-border .table.bundle-price{
  margin-bottom: 0px;
  width: 100%;
  font-size: 12px;
  /*  margin-left: 100px;*/
}
.radio-bundle {
  text-align: center;
  padding-right: 10px;
  padding-left: 6px;
  transform:scale(1.5);
}
.radio-payment-bundle {
  width: auto;
  margin: auto;
  transform:scale(1.5);
}
.radio-payment-bundle > input {
  transform: scale(1.5);
}
/*.radio-supreme {
  margin-left: 30px !important;
  transform:scale(1.5);
}
.radio-payment-supreme > input {
  transform: scale(1.5);
}*/
.col-xs-12.col-sm-12.col-md-12.btn-request {
  text-align: center !important;
  margin-bottom: 20px;
}
.col-xs-3.col-sm-3.col-md-3.btn-request {
  text-align: center;
  margin-bottom: 5px;
  padding: 10px;
  border-radius: 5px;
  border: 1px solid #d9d9eb;
}
.col-xs-12.col-sm-4.col-md-4.btn-request {
  text-align: center;
  margin-bottom: 5px;
  padding: 10px;
  border-radius: 5px;
  border: 1px solid #d9d9eb;
}
.col-xs-12.col-sm-3.col-md-3.btn-request {
  text-align: center;
  margin-bottom: 5px;
  padding: 10px;
  border-radius: 5px;
  border: 1px solid #d9d9eb;
  height: 260px;
}
.col-xs-6.col-sm-6.col-md-6.btn-request {
  text-align: center !important;
  margin-bottom: 5px;
}
@media (min-width: 320px) and (max-width: 767px) {
  .col-xs-12.col-sm-3.col-md-3.btn-request {
    height: auto;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .col-xs-12.col-sm-3.col-md-3.btn-request {
    height: 260px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .col-xs-12.col-sm-3.col-md-3.btn-request {
    height: 260px;
  }
}
.radio-payment-supreme {
  width: auto;
  margin:auto;
  transform:scale(1.5);
}
button.btn-bundle.btn-primary {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 20px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
}
.supreme-pic1 {
  margin: auto;
}
.supremepic1 {
  margin: auto;
  height: 220px;
  text-align: -webkit-center;
}
.mt-5{
  margin-top: 5px;
}
.text-center-supreme {
    text-align: center;
    margin-top: 80px;
    margin-bottom: 10px;
}
.text-center-hotspot {
    text-align: center;
    margin-top: 80px;
    margin-bottom: 10px;
}
.hotspotpic1 {
  margin: auto;
  height: 220px;
  text-align: -webkit-center;
}
